Skip to main content
DELETE
/
wallet-pass-location
/
{locationId}
Delete a wallet pass location
curl --request DELETE \
  --url https://api.ubpass.co/v1/wallet-pass-location/{locationId} \
  --header 'Authorization: Bearer <token>'
{
  "txId": "Root=1-68d3693c-26a3db2278c7668f5e086711",
  "timestamp": "24-09-2025 03:45:00",
  "errorCode": "UNAUTHORIZED",
  "errorMessage": "UNAUTHORIZED."
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Headers

x-workspace-id
string

Workspace ID to perform the operation in. If not provided, system will use the first one assigned to the user

Pattern: ^[a-zA-Z0-9-_]+$

Path Parameters

locationId
string
required

Unique identifier of the wallet pass location to delete

Pattern: ^[a-zA-Z0-9-_]+$

Response

Location has been deleted successfully